{
    "logs": [
        {
            "outputFile": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-v24\\values-v24.xml",
            "map": [
                {
                    "source": "C:\\Program Files\\Microsoft\\jdk-11.0.12.7-hotspot\\caches\\transforms-2\\files-2.1\\8bf60aba6e9eb9367f5005a4ed1fcb9e\\media-1.0.1\\res\\values-v24\\values-v24.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,121,182,248",
                        "endColumns": "65,60,65,66",
                        "endOffsets": "116,177,243,310"
                    },
                    "to": {
                        "startLines": "4,5,6,7",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "347,413,474,540",
                        "endColumns": "65,60,65,66",
                        "endOffsets": "408,469,535,602"
                    }
                },
                {
                    "source": "C:\\Program Files\\Microsoft\\jdk-11.0.12.7-hotspot\\caches\\transforms-2\\files-2.1\\925f94e6d2d3bd5d32d2acba5305b41a\\appcompat-1.0.2\\res\\values-v24\\values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                }
            ]
        }
    ]
}